.moduletable h3 {
	/*background: url(../images/headers/dark-blue/header-bg.png) 0 0 repeat-x;*/
	background: url(../images/headers/header-bg-2017.png) 0 0 no-repeat;
	background-color: rgba(0, 0, 0, 0.2);
}

#horiz-menu {
	/*background: url(../images/headers/dark-blue/header-bg.png) 0 0 repeat-x;*/
	border-left: 1px solid #19223D;
	border-right: 1px solid #19223D;
	background-color: rgba(0, 0, 0, 0.2);
}

#horiz-menu li.active a,
#horiz-menu li li a {
	color: #fff;
}

/*#horiz-menu li {*/
#horiz-menu li~li {
	/*background: url(../images/headers/dark-blue/header-sep.png) 100% 0 no-repeat;	*/
	border-left: 1px solid #354c68;
}

#horiz-menu ul {
	/*background: url(../images/headers/dark-blue/header-sep.png) 0 0 no-repeat;*/
}

div#horiz-menu li:hover a,
div#horiz-menu li.sfHover a,
div#horiz-menu li.active:hover a,
div#horiz-menu li.active.sfHover a {
	/*background: url(../images/headers/dark-blue/header-over.png) 0 0 repeat-x;*/
	background-color: rgba(0, 0, 0, 0.35);
}

/* moomenu stuff */

div#horiz-menu .nav li li {
	background: #2A3963;
	border-bottom: 1px solid #435982;
	border-right: 1px solid #435982;
	border-left: 1px solid #435982;
}

div#horiz-menu li li a:link,
div#horiz-menu li li a:visited,
div#horiz-menu li li a:hover,
div#horiz-menu li.active li a:link,
div#horiz-menu li.active li a:visited,
div#horiz-menu li.active li a:hover {
	background: url(../images/headers/dark-blue/submenu.png) 100% 50% repeat-y;
}

.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {
	background-color: #1F2E52;
}

#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	background: url(../images/headers/dark-blue/submenu-selected.png) 100% 50% no-repeat;
}

/* side menu */
ul.sidenav li {
	border-bottom: 1px solid #19223D;
}

/* rokslide stuff */

ul#rokslide-toolbar {
	background: url(../images/headers/dark-blue/header-bg.png) 0 0 repeat-x;	
}

#rokslide-toolbar li {
	background: url(../images/headers/dark-blue/header-sep.png) 100% 0 no-repeat;
}

#rokslide-toolbar li.active { 
	background: url(../images/headers/dark-blue/header-over.png) 0 0 repeat-x;
}

#rokslide-toolbar li.current { 
	background: url(../images/headers/dark-blue/header-over.png) 0 0 repeat-x;

}
